/*======= common style =======*/

/* import font */

@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

.min {
	font-family: 'Noto Serif JP', serif;
}

.sans {
 font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

.pc {
	display: block;
}

.sp {
	display: none;
}


@media only screen and (max-width: 360px) {
    body {
        min-width: 320px;
        overflow-x: hidden;
    }
}

a {
    text-decoration: none;
    color: unset;
    transition: 0.2s;
}

a:hover {
    text-decoration: none;
    opacity: 0.7;
}

ul,
li {
    list-style-type: none;
    margin: 0px;
}

img {
    display: block;
    max-width: 100%;
    transition: .2s;
				image-rendering: -webkit-optimize-contrast;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.container {
    max-width: 980px;
    padding: 0 20px;
    margin: 0 auto;
    transition: 0.2s;
}

.cl-white {
    color: #ffffff;
}

.d-flex {
    display: flex;
}

.justify-between {
    justify-content: space-between;
}

.justify-center {
    justify-content: center;
}

.align-center {
    align-items: center;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.site__pr {
    padding-right: 12.5%;
    transition: 0.2s;
}

.site__pl {
    padding-left: 12.5%;
    transition: 0.2s;
}

.section-title {
    width: 300px;
    height: 100px;
    border: 1.5px solid #000;
    border-left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
    transition: 0.2s;
}

.section-title h2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 400;
}

.section-title span {
    font-size: 28px;
    text-transform: uppercase;
    display: block;
    font-weight: 700;
}

.section-title__center {
    text-align: center;
    padding: 0px 20px;
    margin: 0 auto 30px;
}

.section-title__center img {
    margin: 0 auto;
    width: auto;
}

.section-title__center h2 {
    font-size: 36px;
    font-weight: 500;
				letter-spacing: 0.2em;
	font-family: 'Noto Serif JP', serif;
}

.read-more {
    border: 1px solid #000;
    font-size: 14px;
    padding: 0 48px;
    letter-spacing: 1.6px;
    display: inline-block;
    text-align: center;
    transition: 0.2s;
    background-color: transparent;
    text-transform: capitalize;
    width: fit-content;
				height: 40px;
				line-height: 40px;
}

.read-more.white {
    color: #fff;
    border-color: #fff;
				font-family: 'Urbanist', sans-serif;
}

.read-more:hover {
    background-color: #004458;
    color: #fff;
    border-color: #004458;
    opacity: 1;
}

.section-wrap {
    padding-top: 70px;
}

.search-btn {
    width: 100px;
    height: 100px;
    background-color: #E67000;
    font-size: 16px;
    display: flex;
    align-items: center;
    z-index: 4;
    cursor: pointer;
    justify-content: center;
    transition: 0.2s;
    color: #fff;
}

.search-btn svg {
    margin-left: 4px;
    transition: 0.2s;
}

.search-btn:hover {
   opacity: 0.8;
}

/* css button back to top */
main {
    position: relative;
}

#back-to-top {
    position: absolute;
    bottom: 24px;
    right: 20px;
    font-size: 16px;
    letter-spacing: 1.6px;
    writing-mode: vertical-lr;
    padding: 10px 10px;
}

#back-to-top span {
    position: absolute;
    width: 1px;
    height: 100px;
    background-color: #000;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
}

#back-to-top:hover span {
    height: 40px;
}

#back-to-top:hover {
    opacity: 1;
}

#back-to-top span::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 1px;
    background-color: #fff;
    border-radius: 50%;
    top: 0;
    left: 0;
    animation: dot-run 2.4s ease-in infinite;
}

/* end css button back to top */

/* =====start - header===== */
.main-menu li a {
    display: block;
    font-size: 14px;
    text-align: center;
    min-width: 180px;
    padding: 0px 0 3px;
    position: relative;
}

.main-menu li a:hover {
    color: #E67000;
    opacity: 1;
}

.main-menu li:not(:first-child) {
    border-left: 1px solid #000;
}

.main-menu li a span {
    font-size: 20px;
    text-transform: uppercase;
    padding-bottom: 0px;
    display: block;
    font-weight: 700;
}

.header__inner {
    align-items: flex-start;
    justify-content: center;
    position: relative;
    padding-top: 27px;
    padding-bottom: 40px;
}

.header__inner  .search-btn {
    position: absolute;
    top: 0;
    right: 0;
}

.header__logo {
    position: absolute;
    top: 27px;
    left: 55px;
				z-index: 10;
}

.header__logo img {
    max-width: 98px;
}

.header__logo a {
	display: block;
}


/* =====end - header===== */


/* =========start - footer========= */
footer {
    position: relative;
    background-color: #004458;
    color: #fff;
}

.footer__inner {
    align-items: flex-start;
    flex-wrap: wrap;
    padding: 42px 0px 22px;
}

.footer__inner .footer__left {
    width: 35%;
    padding-right: 4%;
}

.footer__left .section-title {
    border-color: #fff;
}

.footer__text {
    width: 65%;
    padding-right: 6.5%;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.footer__text p {
    font-size: 16px;
    line-height: 1.6;
}

.footer__text p:nth-child(1) {
	font-weight: 500;
	letter-spacing: 0.1em;
}

.footer__text h4 {
    margin: 6px 0px;
    font-size: 22px;
				font-weight: 500;
}

.footer__text h4 span {
    font-size: 34px;
				letter-spacing: 0.16em;
				margin-left: 8px;
}

.footer__text p:last-child {
    margin-top: 30px;
}

.footer__text .__text {
    padding-right: 30px;
    padding-bottom: 30px;
}

.footer__text .__button {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    font-size: 15px;
    color: #000;
    height: 90px;
				font-weight: 500;
				color: #004458;
}

.footer__text .__button span {
    font-size: 32px;
    font-weight: 500;
    display: block;
				letter-spacing: 0.07em;
}

.footer__text .__button a {
	display: block;
				padding: 15px 26px;
}

.footer__copy-right {
    padding: 0px 20px 26px;
    color: #fff;
    font-size: 14px;
    text-align: center;
				font-family: 'Urbanist', sans-serif;
				letter-spacing: 0.2em;
}

.hojyo {
	text-align: center;
	font-size: 14px;
	margin: 0 0 8px;
}
/* =========end - footer========= */

.eye-catch-page .inner {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 66.7%;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    transition: 0.2s;
}

.eye-catch-page .inner h2 {
    color: #fff;
    font-size: 20px;
    text-align: center;
    font-weight: 400;
}

.eye-catch-page .inner h2 span {
    font-size: 38px;
    display: block;
    font-weight: 700;
}

/* slider */

.guest__slider .item img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

.thumbs__slider {
    margin-top: 10px;
}

.guest__item .thumbs__slider  {
    margin-left: unset;
}

.thumbs__slider {
    max-width: 470px;
}

.spa__slider-thumbs.thumbs__slider {
    max-width: 470px;
}

.experience__slider-thumbs.thumbs__slider {
    /*max-width: 630px;*/
    max-width: 470px;
}

.thumbs__slider .item {
   cursor: pointer;
}

.thumbs__slider .item img {
    width: 150px !important;
    height: 70px;
    object-fit: cover;
}

.swiper-slide-active {
}

/* slider */

.wrap-anchor__link {
    /*overflow-x: auto;*/
    padding-bottom: 6px;
				margin-bottom: -40px;
}

.wrap-anchor__link::-webkit-scrollbar {
    background-color: #fff;
    height: 6px;
}

.wrap-anchor__link::-webkit-scrollbar-thumb {
    background-color: #ccc;
    border-radius: 6px;
}

.anchor__link {
    padding: 43px 0px 0px 0px;
    border-bottom: 2px solid #004458;
    display: flex;
    align-items: stretch;
    justify-content: center;
    overflow-x: auto;
    min-width: fit-content;
}

.anchor__link li {
    margin: 0px 7px;
}

.anchor__link li a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #004458;
    width: 200px;
    padding: 12px 10px 9px;
    border: 2px solid #004458;
    border-bottom: 0px;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    transition: 0.2s;
    white-space: nowrap;
				font-weight: 500;
}

.anchor__link.anchor__link-experience li a {
    width: 280px;
} 

.anchor__link li a span {
    font-size: 20px;
    font-weight: 700;
    padding-left: 3px;
}

.anchor__link li a:hover {
    background-color: #004458;
    color: #fff;
    opacity: 1;
}

.section-wrap .content p {
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
    margin-top: 30px;
				letter-spacing: 0.06em;
}

.anchor__content {
    margin-top: 80px;
}

.anchor__content:last-of-type {
    padding-bottom: 70px;
}

.anchor__title {
   background-image: url(../image/anchor-content-title.PNG);
   width: 100%;
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
}

.anchor__title h2 {
    color: #fff;
    font-size: 20px;
   justify-content: center;
    padding: 34px 20px 26px;
    display: flex;
    align-items: center;
    letter-spacing: 2px;
    font-weight: 400;
	font-family: 'Noto Serif JP', serif;
}

.anchor__title h2 span {
    font-size: 36px;
    padding: 0 8px 0 16px;
				margin-top: -8px;
}

.anchor__content h3 {
    font-size: 28px;
    font-weight: 500;
    padding: 30px 0px;
    text-align: center;
    margin-bottom: 34px;
				letter-spacing: 0.1em;
}

.spa__slider .swiper-slide img,
.experience .swiper-slide img {
    width: 100%;
    max-height: 600px;
    object-fit: cover;
}

.burger {
    display: none;
    position: absolute;
}

/* ==========responsive========== */
@media only screen and (max-width: 1200px) { 
    header .main-menu li a {
        min-width: 170px;
    }
    .header__logo {
        top: 27px;
        left: 30px;
    }
    .header__logo img {
        max-width: 80px;
    } 
}
@media only screen and (max-width: 1024px) { 
    .eye-catch-page .inner {
        width: 80%;
    }
    header nav {
        position: absolute;
        width: 300px;
        height: 100vh;
        box-shadow: 0 10px 20px rgb(0 0 0 / 40%);
        left: 0px;
        top: 100%;
        background-color: #fff;
        transform: translateX(-105%);
        transition: all 0.4s ease-in;
        z-index: 100;
    }
    header nav.show {
        transform: translateX(0);
    }
    header nav .main-menu {
        flex-direction: column;
        padding-top: 20px;
    }
    header nav .main-menu li {
        width: 100%;
    }
    header nav .main-menu li a {
        padding: 20px;
    }
    header nav .main-menu li:not(:first-child) {
        border-left: 0px;
    }
    .header__logo {
        top: 20px;
        left: 50%;
        transform: translateX(-50%);
    } 
    .header__logo img {
        max-width: 60px;
    }
    .header__inner {
        padding-top: 80px;
    }
    .burger {
        min-width: 50px;
        width: 50px;
        height: 34px;
        background-color: #E67000;
        border-radius: 10px;
        box-shadow: 0 10px 20px rgb(0 0 0 / 20%);
        cursor: pointer;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
        position: absolute;
        top: 20px;
        left: 20px;
        z-index: 10;
    }
    .burger div {
        left: 9px;
        position: absolute;
        width: 32px;
        height: 3px;
        border-radius: 3px;
        background-color: #fff;
        transition: 0.5s;
    }
    .burger div:nth-child(1) {
        transform: translateY(-8px);
        width: 24px;
        left: 9px;
    }
    .burger div:nth-child(2) {
        transform: translateY(8px);
        width: 13px;
        left: 9px;
    }
    .burger div:nth-child(2) {
        transform: translateY(8px);
        width: 13px;
        left: 9px;
    }
    .burger.active div:nth-child(1) {
        width: 32px;
        transform: translateY(0px) rotate(45deg);
        transition-delay: 0.125s;
    }
    .burger.active div:nth-child(2) {
        width: 32px;
        transform: translateY(0px) rotate(315deg);
        transition-delay: 0.25s;
    }
    .burger.active div:nth-child(3) {
        transform: translateX(70px);
    }
}
@media only screen and (max-width: 991px) {
    .footer__text {
        padding-right: 0px;
        justify-content: center;
    }
    .footer__text .__text {
        padding-right: 0px;
    }
    .anchor__link {
        justify-content: flex-start;
    }
    .anchor__link li a {
        font-size: 14px;
        white-space: nowrap;
        width: 140px;
    }
    .anchor__link.anchor__link-experience li a {
        width: 224px;
    }
    .anchor__link li a span {
        font-size: 16px;
    }
}

@media only screen and (max-width: 768px) {
.pc {
	display: none;
}

.sp {
	display: block;
}

.section-title__center img {
	width: 100px;
	height: auto;
}

    .footer__inner .footer__left {
        width: 100%;
        padding-right: 0px;
    }
    .footer__text {
        width: 100%;
        padding: 0px 20px;
        justify-content: flex-start;
    }
    .footer__copy-right {
        padding-top: 20px;
        font-size: 12px;
    }
    .site__pr {
        padding-right: 20px;
    }
    .site__pl {
        padding-left: 20px;
    }
    .section-title span {
        font-size: 24px;
    }
    .section-wrap {
        padding-top: 60px;
    } 
    .section-title__center h2 {
        font-size: 20px;
    }
    .thumbs__slider .item img {
        width: 100%;
    }
    .read-more {
        font-size: 16px;
    }
    .eye-catch-page .inner {
        width: 100%;
    } 
    .search-btn {
        width: 80px;
        height: 80px;
        font-size: 14px;
    }
    .search-btn svg {
        max-width: 20px;
    }
    .anchor__content {
        margin-top: 50px;
    }
    .anchor__title h2 span {
        font-size: 28px;
    }
    .anchor__content h3 {
        font-size: 24px;
        margin-bottom: 0px;
    }
    #back-to-top {
       display: none;
    }
				.section-wrap.spa .read-more.white,
				.section-wrap.experience .read-more.white {
					margin: 20px 0 0;
					border-color: #004458;
					color: #004458;
				}
				.section-wrap.spa .read-more.white:hover,
				.section-wrap.experience .read-more.white:hover {
					color: #FFF;
				}
				
.fmenu {
	display: flex;
	padding: 0 20px;
	font-family: 'Noto Serif JP', serif;
}

.fmenu li {
	width: 50%;
	text-align: center;
	font-feature-settings: "palt";
	font-size: 14px;
}

.fmenu li a {
	display: block;
	padding: 10px 0;
}

.fmenu li:nth-child(1) a {
	background-color: #E67100;
}

.fmenu li:nth-child(2) a {
	background-color: #7B6A56;
}

.hojyo {
	text-align: center;
	font-size: 12px;
	margin: 20px 0 0;
}


}

@media only  screen  and (max-width: 479px) {
    .section-title {
        width: 90%;
        height: 90px;
    }
    .eye-catch-page .inner h2 span {
        font-size: 32px;
    }
    .search-btn {
        width: 70px;
        height: 70px;
    }
}
/* ==========responsive========== */


/*second*/
header.second nav {
	margin: 100px 0 0;
}

.lead01 {
	text-align: center;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2 !important;
}


@media only screen and (max-width: 768px) {

header.second nav {
	margin: 0;
	top: 180px;
	width: 240px;
}

header nav .main-menu {
	padding: 0;
}

header nav .main-menu li {
	border-bottom: 1px dotted #CCC;
}

header nav .main-menu li a {
	padding: 10px 0;
}

header nav .main-menu li a img {
	margin: 0 auto;
}

.section-title__center {
	text-align: left;
}

.section-wrap .content p {
	text-align: left;
}

.anchor__link {
	display: flex;
	flex-wrap: wrap;
	border-bottom: none;
}

.anchor__link li {
	width: 48%;
	margin: 0 1% 20px;
}

.anchor__link li a {
	width: 100%;
	padding: 16px 10px 13px;
 border:	2px solid #004458;
	border-radius: 24px;
}

.lead01 {
	text-align: left;
}




}

